@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&family=Zilla+Slab:wght@400;500;600;700&display=swap');

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
    font-family: 'Open Sans';
}

body{
    font-family: 'Open Sans';
}

ul{
    /* shorthand property */
    padding: 1rem;
    list-style-type: none;
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
    
}


nav .nav,nav .nav-logo{
    display: inline;
    margin: 0.5rem;
    vertical-align: middle;
}


#intro{
    text-align: center;
    padding-left: 10vw;
    padding-right: 10vw;
    padding-top: 2rem;
    padding-bottom: 3rem;
    line-height: 2rem;
}



#intro p, #intro h2{
    margin-bottom: 1rem;
}

#intro button{
    background-color: #c2195b;
    color: white;
    padding: 1rem;
    border-radius: 25px;
    cursor: pointer;
    font-weight: bold;
    font-size: 1.1rem;
}

#succeed-info{
     padding-left: 10vw;
     padding-right: 10vw;
     padding-top: 2rem;
     padding-bottom: 3rem;
}

#succeed-info h2{
    text-align: center;
    padding-bottom: 1rem;
}

#succeed-info h3{
    text-align: center;
}

#succeed-info .card{
 
    min-height: 175px;
    width: 30%;
    display: inline-block;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    vertical-align: middle;
}